std::bad_weak_ptr(3)

NAME
std::bad_weak_ptr -

SYNOPSIS

Inherits exception.

  Public Member Functions
virtual char const * what () const noexcept

Detailed Description

Exception possibly thrown by shared_ptr.

Definition at line 67 of file shared_ptr_base.h.

Author

Generated automatically by Doxygen for libstdc++ from the source code.